@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px;}
.blues_border{border:#c4d9f9 2px solid;
    width: 990px;
}

.tab_bg{background-image:url(../images/bg11.jpg); background-repeat:repeat-x; height:93px;}

.blue_12{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#003b8d; vertical-align:middle;
    width: 71%;
}

.black_12{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; line-height:25px; text-decoration:none; vertical-align:middle;
    }
.menu_left{background-image:url('../images/table.jpg'); 
width:208px; 
height:316px; background-repeat:no-repeat;
}

.red_txt1{font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#F00; font-weight:bold; padding-bottom:2px; padding-left:15px;
    width: 0;
}

.blue_15{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#003b8d; padding-left:10px; text-align:left; line-height:30px;}
.red_14{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#F00;  text-align:left; line-height:20px;}

.black_25_height{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; line-height:28px; text-decoration:none;}

.footer_bg{background-image:url(../images/footer_bg.jpg); background-repeat:repeat-x; height:35px;}

.footer_txt{font-family:Verdana, Geneva, sans-serif; font-size:11px; text-decoration:none; padding-left:5px; padding-right:5px;}



.login_bg{background-image:url(../images/login_bg.jpg); width:875px; height:450px;}
.login_bg1{background-image:url(../images/login_bg1.jpg); width:875px; height:450px;}

.black_14{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; line-height:18px; text-decoration:none; text-align:justify; font-weight:600;}

.header{background-image:url(../images/header_bg.jpg); background-repeat:repeat-x; height:63px;}
.navbar{background-image:url(../images/nav_bg.jpg); background-repeat:no-repeat; height:33px;}
.nav_links{font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#0248a1; text-decoration:none; line-height:31px;}

.nav_links_black{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000000; text-decoration:none; line-height:33px; padding-left:5px; padding-right:5px;}
.blue_border{border:2px solid #c4d9f4; background-image:url(../images/est_bg.jpg); background-repeat:repeat-x; height:93px;}
.black_txt_head{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000000; text-decoration:none;}
.blue_links{colo:#006bf2; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.feilds{height:14px;}
.red_heading{color:#f00404; font-weight:500; line-height:40px; vertical-align:middle; font-family:Verdana, Geneva, sans-serif; font-size:14px; text-decoration:none;}

.small_header{background-image:url(../images/bgg11_03.jpg); background-repeat:repeat-x; height:30px;border:1px solid #b6bbce;}
.user_bg{background-image:url(../images/user_bg_03.jpg); width:211px; height:399px; background-repeat:no-repeat;}